Get a fact-find schema [DEPRECATED: Use the v2 fact-find template routes]
Deprecated
Run in API Explorer
Ask AI
GET
/api/v1/fact-find/schema/{factFindSchema_uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/fact-find/schema/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
[
{
"uuid": "abc9a6a7-84bd-41b4-9b04-8f9ab5a6c8a3",
"created_at": "2026-10-12T11:34:45+01:00",
"updated_at": "2026-10-12T11:34:45+01:00",
"archived_at": "2026-10-11T11:34:45+01:00",
"is_archived": false,
"name": "Default fact find",
"introduction_html": "Welcome to our fact find! <b>You can use some HTML too.</b>",
"sections_count": 5,
"public_url": "https://api.plannrcrm.com/fact-find/5e819329-1025-4094-8423-ee4c533dce35"
}
]